# Type2DocFx
> A tool to go through source code and convert it to yaml data model for docfx.

## Installation
```
$ npm install ts-reference-ci-scripts -g
```

## Usage
```
  Usage: build [options] <sourceFolder> [repoConfigPath]

  A tool to go through source code and convert it to yaml data model for docfx.


  Options:

    -V, --version        output the version number
    --whiteList [value]  white list some package name for extraction.
    -h, --help           output usage information
```

## License

Licensed under the Apache License 2.0.
